### Method

# Vte Terminal reset_termprop_by_id

since: 0.84

#### Declaration [src]

    void
    vte_terminal_reset_termprop_by_id (
      VteTerminal* terminal,
      int prop
    )

#### Description [src]

Like `vte_terminal_reset_termprop()` except that it takes the termprop by ID. See that function for more information.

Available since: 0.84

#### Parameters

`prop`

  Type: `int`

  A termprop ID.